[NVS]
LocalUserName=
LocalPassword=
SaveLoginInfo=0
ClassName=Afx:400000:8:10011:0:0
[Center]
WndMode=9
DispImage=1
[NvsGroup]
0=
[PbServer]
IP=192.168.55.78
[MapShowMode]
Xoffset=0
[LocalSetup]
AlarmMode=0
AddSameAlarm=1
LinkErrAlarm=0
VmoveAlarm=0
VloseAlarm=0
SensorAlarm=0
GPSAlarm=0
AlarmRecord=1
AlarmRecordTimeSec=60
AudioAlarm=0
AudioAlarmTime=10
AlarmMap=0
AutoDiskCover=0
PreRecord=0
PreRecordTime=10
AutoReconnect=5
ImageQulity=0
DisableHotKey=0
NTSC=0
AutoLinkImage=1
AutoLoginNVS=1
AutoChangeStream=1
DVSClockSynPC=1
BallTrack=0
[DDNS]
URL=192.168.55.4
PORT=8000
[Decode Parameters]
Priority mode=0
[IPCAM]
CapturePrompt=1
[LANGUAGE]
Language=5
